Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
12 lines (10 sloc) 431 Bytes
title layout tags
Rainbow gem updated for Ruby 1.9.1
post
console
gem
rainbow
ruby

Thanks to Chad from Spicycode my rainbow gem now supports Ruby 1.9.1 (and it’s backwards compatible with Ruby 1.8.x). It doesn’t provide any new features so there is no need for upgrade for Ruby 1.8.x users. I’ve released new version 1.0.2 at rubyforge.

Jump to Line
Something went wrong with that request. Please try again.